GLOB2(6)

NAME
glob2 — Real Time Strategy Game

SYNOPSIS

glob2 [-h ] [-f ] [-r ] [-s640x480] [-a ] [-b ] [-l ] [-t [01]] [-d /home/foo/bar] [-u jack] [-host MapName]

DESCRIPTION

This manual page documents briefly the glob2 command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

glob2 is a Real Time Strategy game, which can be compared with Warcraft and also Sims-games family. The primary aim of the game is to kill your opponents, just like in Warcraft-like games, and the whole control is processed through buildings, not units, as in Sims-games family.

OPTIONS

--help
    Show summary of options.

-s resolutionxdepth
    Set resolution and optionally depth (for instance: -s640x480 or -s640x480x32).

-f/-F
    Set/clear full screen.

-r/-R
    Set/clear resizable window.

-g/-G
    Enable/disable OpenGL acceleration (GPU use).

-c/-C
    Enable/disable custom cursor.

-l  Low quality graphics: disable some transparency effects.

-h  High quality graphics: maximum of transparency effects.

-v level
    Set the music volume (between 1 and 256).

-m/-M
    Mute/unmute the sound (both music and speech).

-d directory
    Add a directory to the directory search list.

-u username
    Specify a username.

-host MapName
    Run Globulation 2 as a game host text-only server.

-y hostname
    Specify an alternative hostname for YOG server.

-host map_file [YOG_username] [YOG_password]
    Run only as a YOG game host text-based server.

-nox game_file
    Run the game without using the X server.

-vs name
    Save a videoshot as name.

-version
    Print the version and exit.

AUTHOR

This manual page was written by Vincent Deffontaines <vincent@gryzor.com> and David Martinez Moreno <ender@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 as published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.